MaximonTrinidad

My feedback

  1. 6 votes
    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      Signed in as (Sign out)

      We’ll send you updates on this idea

      under review  ·  0 comments  ·  SQL Server » Bugs  ·  Flag idea as inappropriate…  ·  Admin →
      MaximonTrinidad shared this idea  · 
    • 6 votes
      Vote
      Sign in
      Check!
      (thinking…)
      Reset
      or sign in with
      • facebook
      • google
        Password icon
        Signed in as (Sign out)
        You have left! (?) (thinking…)
        MaximonTrinidad supported this idea  · 
        MaximonTrinidad commented  · 

        It's worse! Doing an Ubuntu OS upgrade to VERSION="18.04 LTS (Bionic Beaver)", my SQL Server had to be removed, and can't be reinstalled:

        mssql-server : Depends: openssl (<= 1.1.0)

        I got "openssl/bionic,now 1.1.0g-2ubuntu4 amd64 [installed]".

        Is there a workaround? Previous upgrades, from Ubuntu 16.04 to 17.10 went without any issues.

      • 1 vote
        Sign in
        Check!
        (thinking…)
        Reset
        or sign in with
        • facebook
        • google
          Password icon
          Signed in as (Sign out)

          We’ll send you updates on this idea

          0 comments  ·  Azure Cloud Shell » PowerShell  ·  Flag idea as inappropriate…  ·  Admin →
          MaximonTrinidad shared this idea  · 

        Feedback and Knowledge Base